Subject: Re: [lojban] Expressing purpose

From: Invent Yourself <[email-masked]>
Date: Fri, 1 Dec 2000 21:18:35 -0500 (EST)

On Fri, 1 Dec 2000, Pierre Abbat wrote:

> On Fri, 01 Dec 2000, John Leuner wrote:
> >How I do express purpose in lojban, I'm trying to translate this sentence:
> >
> >`Oh, you wicked little thing!' cried Alice, catching up the
> >kitten, and giving it a little kiss to make it understand that it
> >was in disgrace.
> >
> >I'm floundering at the "to make it understand".
>
> Either {imu'ibo ko'e cu jimpe} (which asserts that the cat did understand) or
> {mu'i lenu ko'e cu jimpe} (which doesn't).

ku'i la djan. cusku na le du'u jimpe .e le za'i djica le jimpe

-----
FF buckets of bits on the bus, FF buckets of bits
Take one down and short it to ground, FE buckets of bits